<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="BYZ-38-t0r">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="tne-QT-ifu">
            <objects>
                <viewController id="BYZ-38-t0r" customClass="ViewController" customModule="Interface" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="8bC-Xf-vdC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ag8-Yr-UaN">
                                <rect key="frame" x="25" y="74" width="364" height="20.5"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="50" translatesAutoresizingMaskIntoConstraints="NO" id="Gcg-sC-vQV">
                                <rect key="frame" x="10" y="822" width="394" height="30"/>
                                <subviews>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="FsY-9d-d2H">
                                        <rect key="frame" x="0.0" y="0.0" width="172" height="30"/>
                                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <state key="normal" title="Clear">
                                            <color key="titleColor" red="0.92143100499999997" green="0.92145264149999995" blue="0.92144101860000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="clearBttTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="KBv-4g-L6P"/>
                                        </connections>
                                    </button>
                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="caF-9h-GHO">
                                        <rect key="frame" x="222" y="0.0" width="172" height="30"/>
                                        <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        <state key="normal" title="Load">
                                            <color key="titleColor" red="0.92143100499999997" green="0.92145264149999995" blue="0.92144101860000005" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                        </state>
                                        <connections>
                                            <action selector="loadBttTapped:" destination="BYZ-38-t0r" eventType="touchUpInside" id="SfO-Kt-Y83"/>
                                        </connections>
                                    </button>
                                </subviews>
                            </stackView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="6Tk-OE-BBY"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="bottomMargin" secondItem="Gcg-sC-vQV" secondAttribute="bottom" constant="10" id="eTg-7L-nmx"/>
                            <constraint firstItem="ag8-Yr-UaN" firstAttribute="top" secondItem="6Tk-OE-BBY" secondAttribute="top" constant="30" id="has-WL-nvg"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="ag8-Yr-UaN" secondAttribute="trailing" constant="25" id="ify-6r-wHm"/>
                            <constraint firstItem="ag8-Yr-UaN" firstAttribute="leading" secondItem="6Tk-OE-BBY" secondAttribute="leading" constant="25" id="o9s-Fh-f9R"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="ag8-Yr-UaN" secondAttribute="bottom" constant="100" id="vLa-2C-Cux"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="leading" secondItem="Gcg-sC-vQV" secondAttribute="leading" constant="-10" id="zQt-UC-y4e"/>
                            <constraint firstItem="6Tk-OE-BBY" firstAttribute="trailing" secondItem="Gcg-sC-vQV" secondAttribute="trailing" constant="10" id="zYp-7V-2t9"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="clearButton" destination="FsY-9d-d2H" id="9Sw-G9-o35"/>
                        <outlet property="dataLbl" destination="ag8-Yr-UaN" id="H97-xR-AHG"/>
                        <outlet property="loadButton" destination="caF-9h-GHO" id="JVb-Xo-3tQ"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dkx-z0-nzr" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="20" y="80"/>
        </scene>
    </scenes>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
